@media  (max-width:699px){
    .logo{
        position:fixed;
        top:20px;
        left:20px;
        width:30px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:60px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
        color:rgb(34,48,3);
    }
    .menu div{
        padding-left:40px;
    }
    .mail_icon{
        position:fixed;
        left:25px;
        bottom:25px;
        width:50px;
        height:50px;
        display:none;
    }    
    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:100vh;
        height:100dvh;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
    }
    .menu_content{
        position:relative;
        width:85%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:72px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:72px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
    .menu_mobile{
        position: fixed;
        width:45px;
        height:45px;
        top:20px;
        right:20px;
        display:flex;
        flex-direction:column;
        align-items: end;
        justify-content: flex-start;
    }
    .menu_mobile00{
        width:26px;
        height:2px;
        margin-bottom:5px;
        background-color: rgb(34,48,3);
    }
    
           
   
    .fund_body{
        width:100%;
        height:auto;
        background-color:#f3ffc0;
        display:flex;
        flex-direction:column;
        align-items: center;
        justify-content: flex-start;
        overflow-y: scroll;
    }
    .fund_title_container{
        position:relative;
        width:90%;
        height: 238px;
        margin-top:10vh;
        margin-top:10dvh;
        display:flex;
        flex-direction:column;
        align-items: center;
    }

    .fund_title{
        width:100%;
        height:69px;
    }
    .fund_title_box{
        position:relative;
        width:187px;
        height: 69px;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .fund_title_box_bg{
      position:absolute;
      width:100%;
      height:100%;   
    }
    .fund_title_box_text p{
        position: relative;
        font-size: 24px;
        font-weight: 400;
        color: rgb(77,77,77);
        z-index: 200;
    }
    .fund_main_title{
        width:100%;
        text-align: center;
        margin-top:5px;
        margin-bottom: 20px;
        display:none;
    }
    .fund_main_title p{
        font-size: 20px;
        font-weight: 600;
        color: rgb(55,55,55);
    }
    .fund_main_title_mo{
        width:100%;
        text-align: center;
        margin-top:16px;
        margin-bottom:16px;
    }
    .fund_main_title_mo p{
        font-size: 20px;
        font-weight: 600;
        color: rgb(55,55,55);
        line-height: 28px;
    }
    .fund_sub_title{
        width:100%;
        text-align: center;
        margin-bottom: 16px;
        line-height: 22px;
        display:none;
    }
    .fund_sub_title p{
        font-size:14px;
        font-weight: 400;
        color: rgb(55,55,55);
    }
    .fund_line{
        width:100%;
        height:1px;
        background-color: rgb(55,55,55);
    }
   .fund_sub_title_mo{
        display:none;
   }
   .fund_sub_title_mo_mini{
        width:100%;
        text-align: center;
        margin-bottom:16px;
   }
   .fund_sub_title_mo_mini p{
        font-size: 15px;
        line-height: 20px;
        font-weight: 300;
   }
   @media(min-height:800px){
    .fund_title_container{
        margin-top:7vh;
        margin-top:7dvh;
    }
   }









    .fund_content{
        position:relative;
        width:90%;
        height:630px;
        display:flex;
        flex-direction:column;
        align-items: center;
        background-color:#f3ffc0;
    }

    .fund_content_text{
        width:100%;
        text-align: center;
        margin-top: 24px;
    }
    .fund_content_text p{
        font-size: 18px;
        font-weight: 700;
        color: rgb(77,77,77);
        letter-spacing: 4px;
    }
    .fund_button{
        position:relative;
        width:187px;
        height:78px;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .fund_button_bg{
        position:absolute;
        width:100%;
        height:100%;
    }
    .fund_button_text{
        position:relative;
        padding-bottom: 4px;
    }
    .fund_button_text p{
        font-size: 14px;
        font-weight: 600;
        color: rgb(77,77,77);
    }
    .fund_button_line{
        position:relative;
        width:120px;
        height:4px;
        background-color: rgba(55,55,55,0.4);
        margin-bottom:4px;
    }
    .fund_text_area{
        position:relative;
        bottom: 0;
        width:100%;
        height:450px;
        background-color: rgba(99,99,99,0.1);
        overflow-y: scroll;
    }
 

    .fund_text_area h1{
        position:relative;
        font-size: 18px;
        color:rgb(99,99,99);
        font-weight: 600;
        margin-top:8%;
        text-align: center;
    }
    .fund_text_area h2{
        font-size: 17px;
        font-weight: 500;
        color: rgb(99,99,99);
        margin-top: 16px;
        text-align: center;
    }
    .center_text{
        font-size: 18px;
        font-weight: 600;
    }
    .fund_text_area p{
        font-size: 16px;
        font-weight: 300;
        margin-top: 30px;
        margin-left:10px;
        line-height: 26px;
        margin-right:10px;
        margin-bottom:30px;
    } 


}